Sécurité : Adobe met à jour Flash Player (9.0.47.0)

Le par  |  1 commentaire(s)
Adobe Flash Player pour Linux (120x90)

Adobe recommande le téléchargement d'une nouvelle version de son Flash Player afin de corriger plusieurs vulnérabilités critiques.

Adobe flash player pour linux 120x90Dans son bulletin d'alerte, Adobe évoque la présence de plusieurs vulnérabilités dans Adobe Flash Player dont l'exploitation par un attaquant distant, pourrait lui permettre la prise de contrôle d'un système vulnérable via l'exéution d'un fichier SWF contenant du code malicieux.

Sont impactées à des degrés divers, les versions 9.0.45.0 et antérieures de Flash Player, 8.0.34.0 et antérieures, 7.0.69.0 et antérieures.


Mise à jour pour toutes les plates-formes
Afin de prendre en charge ces vulnérabilités, Adobe vient de mettre en ligne une version estampillée 9.0.47.0 de son lecteur dont l'éditeur recommande fortement l'installation sous Windows, Mac OS X et Solaris. Une version 9.0.48.0 dédiée à Linux est également disponible alors que les utilisateurs qui ont recours à la version 7, bénéficient d'un patch correctif (7.0.70.0).

Complément d'information

Vos commentaires

Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Le #177352
Et toujours pas de version Linux 64-bit... Ils abusent chez Adobe! Ca fait plus de 6 mois qu'elle est en développement! Le web sans flash, c'est tout de suite moins marrant mais au moins ça nous laisse à l' abri des vulnérabilités du plug-in!
Suivre les commentaires
Poster un commentaire
Anonyme
:) ;) :D ^^ 8) :| :lol: :p :-/ :o :w00t: :roll: :( :cry: :facepalm:
:andy: :annoyed: :bandit: :alien: :ninja: :agent: :doh: :@ :sick: :kiss: :love: :sleep: :whistle: =]